mutation CreateProjectScope($input: ProjectScopeInput!) {
	createProjectScope(input: $input) {
		id
		projectId
		name
		description
		isActive
		projectAreas {
			id
			name
			order
			scopeId
			projectTasks {
				id
				categoryId
				description
				checklistDescription
				estimatedMinutes
				order
			}
		}
	}
}
